<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="cesped.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="dia cesped0000" x="0" y="0" width="2560" height="1400" frameX="0" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0001" x="0" y="0" width="2560" height="1400" frameX="0" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0002" x="2560" y="0" width="2618" height="1400" frameX="-3" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0003" x="2560" y="0" width="2618" height="1400" frameX="-3" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0004" x="5178" y="0" width="2682" height="1400" frameX="-5" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0005" x="5178" y="0" width="2682" height="1400" frameX="-5" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0006" x="0" y="1400" width="2720" height="1400" frameX="-14" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0007" x="0" y="1400" width="2720" height="1400" frameX="-14" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0008" x="2720" y="1400" width="2751" height="1400" frameX="-25" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0009" x="2720" y="1400" width="2751" height="1400" frameX="-25" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0010" x="2720" y="1400" width="2751" height="1400" frameX="-25" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0011" x="2720" y="1400" width="2751" height="1400" frameX="-25" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0012" x="0" y="1400" width="2720" height="1400" frameX="-14" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0013" x="0" y="1400" width="2720" height="1400" frameX="-14" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0014" x="5178" y="0" width="2682" height="1400" frameX="-5" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0015" x="5178" y="0" width="2682" height="1400" frameX="-5" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0016" x="2560" y="0" width="2618" height="1400" frameX="-3" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0017" x="2560" y="0" width="2618" height="1400" frameX="-3" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0018" x="0" y="0" width="2560" height="1400" frameX="0" frameY="0" frameWidth="2776" frameHeight="1400"/>
	<SubTexture name="dia cesped0019" x="0" y="0" width="2560" height="1400" frameX="0" frameY="0" frameWidth="2776" frameHeight="1400"/>
</TextureAtlas>
